.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

body {
  font-family: Roboto, sans-serif;
  color: #3c3c3c;
  font-size: 1rem;
  line-height: 1.6rem;
}

h1 {
  margin-bottom: 10px;
  color: #3c3c3c;
  font-size: 3rem;
  line-height: 1.2em;
  font-weight: 700;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  color: #3c3c3c;
  font-size: 2.4rem;
  line-height: 1.2em;
  font-weight: 700;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  color: #3c3c3c;
  font-size: 1.5rem;
  line-height: 1.2em;
  font-weight: 700;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  color: #3c3c3c;
  font-size: 1.2rem;
  line-height: 1.5em;
  font-weight: 700;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  color: #3c3c3c;
  font-size: 15px;
  line-height: 1.2em;
  font-weight: 700;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  color: #3c3c3c;
  font-size: 15px;
  line-height: 1.2em;
  font-weight: 400;
}

p {
  max-width: 80ch;
  margin-bottom: 1.6em;
  color: #6c7771;
  font-size: 1rem;
  line-height: 1.8rem;
}

a {
  color: #00c850;
  font-size: 1rem;
  line-height: 1.6em;
  text-decoration: none;
}

ul {
  margin-top: 0px;
  margin-bottom: 10px;
  padding-left: 40px;
}

img {
  display: inline-block;
  max-width: 100%;
}

blockquote {
  margin-bottom: 10px;
  padding: 10px 20px;
  border-left: 3px solid #ebebeb;
  font-size: 19px;
  line-height: 1.6em;
}

figure {
  margin-bottom: 10px;
}

figcaption {
  margin-top: 5px;
  margin-bottom: 80px;
  text-align: center;
}

.project-hero-copy {
  width: 50%;
  padding-top: 60px;
  padding-bottom: 60px;
}

.hero-headline {
  font-size: 60px;
  line-height: 1.1em;
  font-weight: 400;
}

.style-guide-content {
  padding-top: 40px;
}

.style-guide-label {
  margin-top: 10px;
  margin-bottom: 40px;
  color: #aaa;
  font-size: 11px;
  line-height: 11px;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.style-guide-label.cc-box {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.style-guide-section {
  position: relative;
  margin: 20px;
  padding: 60px 30px;
  border-radius: 4px;
  background-color: #fff;
  box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.2);
}

.body {
  font-size: 15px;
  line-height: 1.6em;
}

.button {
  height: 44px;
  padding: 0px 20px;
  border-radius: 4px;
  background-color: #3898ec;
  box-shadow: 0 1px 1px 0 transparent;
  -webkit-transition: box-shadow 200ms ease;
  transition: box-shadow 200ms ease;
  color: #fff;
  line-height: 43px;
  font-weight: 400;
  letter-spacing: 0.5px;
}

.button:hover {
  box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.1);
}

.button.button__secondary {
  border-style: solid;
  border-width: 3px;
  border-color: #00c850;
  background-color: transparent;
  color: #00c850;
}

.project-content {
  display: block;
}

.project-content figure {
  margin-top: 10px;
  margin-bottom: 50px;
}

.project-content img {
  display: block;
}

.project-hero-section {
  padding-top: 60px;
}

.project-hero-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 90%;
  max-width: 1000px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.project-details-container {
  display: block;
  width: 90%;
  max-width: 1000px;
  margin-right: auto;
  margin-left: auto;
}

.project-services {
  padding-left: 0px;
}

.project-services ul {
  padding-left: 20px;
  font-size: 14px;
  line-height: 30px;
  font-weight: 500;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.project-hero-logo {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  padding: 60px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.navbar {
  position: fixed;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 60px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-color: #f5f5f5;
}

.container-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 80%;
  height: 100%;
  max-width: 1000px;
  margin-right: 0px;
  margin-left: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.back-button {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  float: left;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.body {
  color: #3c3c3c;
  font-size: 1rem;
}

.type-column-2 {
  padding-top: 30px;
  padding-left: 20px;
}

.type-column-1 {
  padding-right: 20px;
}

.style-guide-title {
  position: absolute;
  left: 0px;
  top: 0px;
  display: inline-block;
  margin-top: 0px;
  padding-top: 5px;
  padding-left: 18px;
  color: #222;
  font-size: 22px;
  line-height: 44px;
  font-weight: 500;
  text-transform: uppercase;
}

.color-block {
  height: 70px;
  margin-top: 30px;
  border-radius: 4px;
  background-color: #ebebeb;
}

.color-block.cc-font-color-dark {
  background-color: #222;
}

.color-block.cc-font-color-light {
  background-color: #aaa;
}

.color-block.cc-brand-color-1 {
  background-color: #3898ec;
}

.color-block.cc-brand-color-2 {
  background-color: #c860db;
}

.color-block.cc-brand-color-3 {
  background-color: #63ecc0;
}

.color-block.cc-brand-color-4 {
  background-color: #ffb08b;
}

.color-block.bg-whitesmoke {
  background-color: #f8f8f8;
}

.color-block.cc-light-grey-2 {
  background-color: #ccc;
}

.color-block.cc-dark-grey-1 {
  background-color: #636363;
}

.color-block.cc-dark-grey-2 {
  background-color: #333;
}

.style-guide-title-section {
  margin-bottom: 10px;
}

.style-guide-subhead {
  margin-bottom: 40px;
  padding: 20px;
  border-radius: 4px;
  background-color: rgba(236, 56, 114, 0.1);
  color: #ec3872;
}

.style-guide-label-column {
  min-height: 44px;
}

.style-guide-wrap {
  padding-top: 1px;
  padding-bottom: 1px;
  background-color: #f3f3f5;
}

.style-guide-logo-box {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 40px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border: 1px solid #aaa;
  border-radius: 4px;
  background-image: url('../images/transparent_1transparent.gif');
  background-position: 0px 0px;
  background-size: 16px;
}

.style-guide-logo-box.cc-dark {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5))), url('../images/transparent_1transparent.gif');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/transparent_1transparent.gif');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, 16px;
}

.style-guide-logo-box.cc-light {
  background-image: -webkit-gradient(linear, left top, left bottom, from(hsla(0, 0%, 100%, 0.5)), to(hsla(0, 0%, 100%, 0.5))), url('../images/transparent_1transparent.gif');
  background-image: linear-gradient(180deg, hsla(0, 0%, 100%, 0.5), hsla(0, 0%, 100%, 0.5)), url('../images/transparent_1transparent.gif');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, 16px;
}

.style-guide-divider {
  width: 100%;
  height: 1px;
  margin-top: 20px;
  margin-bottom: 10px;
  background-color: #f3f3f5;
}

.link {
  display: block;
  float: right;
}

.style-guide-label-link {
  display: inline-block;
  font-size: 11px;
  line-height: 11px;
  font-weight: 500;
  text-decoration: none;
}

.style-guide-label-link:hover {
  text-decoration: underline;
}

.input {
  height: 44px;
  border: 1px solid #ccc;
  border-radius: 4px;
  background-color: #fff;
  line-height: 44px;
}

.input:hover {
  border-color: #636363;
}

.input:focus {
  border-color: #3898ec;
}

.input.cc-long {
  height: auto;
  min-height: 150px;
  line-height: 24px;
}

.form-success {
  background-color: #1cec88;
  color: #1cec88;
}

.success-message {
  border-radius: 4px;
  background-color: rgba(32, 206, 123, 0.1);
  color: #20ce7b;
}

.error-message {
  border-radius: 4px;
  background-color: rgba(236, 56, 114, 0.1);
  color: #ec3872;
  text-align: center;
}

.card {
  margin: 15px;
  padding: 40px;
  -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
  -ms-grid-row-align: stretch;
  align-self: stretch;
  -webkit-box-flex: 50%;
  -webkit-flex: 50%;
  -ms-flex: 50%;
  flex: 50%;
  border: 0px none #000;
  border-radius: 5px;
  background-color: #fff;
  box-shadow: 0 0 2px 0 hsla(0, 0%, 56.9%, 0.3);
  -webkit-transition: all 150ms ease;
  transition: all 150ms ease;
  text-decoration: none;
}

.card.card--center {
  text-align: center;
}

.card.bg-whitesmoke {
  margin-top: 20px;
  margin-bottom: 20px;
}

.card.bg-whitesmoke.mb-50 {
  margin-bottom: 50px;
}

.card.card--first {
  margin-left: 0px;
}

.card.card--nopadding {
  padding: 0px;
}

.card.card--small {
  padding: 20px;
}

.card.card--small.text-center.bg-whitesmoke.card--last {
  margin-right: 0px;
}

.card.card--last {
  margin-right: 0px;
}

.card.card--horizontal {
  margin: 0px 0px 40px;
}

.card.card--horizontal.bg-whitesmoke.mt-20 {
  margin-top: 20px;
}

.card.no-margin {
  -webkit-transition-property: none;
  transition-property: none;
  cursor: default;
}

.card.no-margin.bg-whitesmoke {
  margin-top: 0px;
  margin-bottom: 0px;
}

.card__title {
  max-width: 90%;
  margin-top: 11px;
  line-height: 1.5em;
  font-weight: 500;
}

.card__title.card_tittle--center {
  margin-right: auto;
  margin-left: auto;
}

.card__paragraph {
  margin-bottom: 0px;
}

.card__paragraph.cadence {
  margin-bottom: 1.6rem;
  line-height: 1.5rem;
}

.card-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.card__container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-flex: 1;
  -webkit-flex: 1 0;
  -ms-flex: 1 0;
  flex: 1 0;
}

.tab-pane {
  padding: 30px 40px 40px;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}

.tab-link {
  margin-right: 10px;
  margin-left: 10px;
  padding-right: 5px;
  padding-left: 5px;
  background-color: transparent;
  color: #aaa;
}

.tab-link:hover {
  color: #222;
}

.tab-link.w--current {
  background-color: transparent;
  box-shadow: inset 0 -1px 0 0 #333;
  color: #222;
}

.tab-menu {
  padding-right: 5px;
  padding-left: 5px;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  box-shadow: inset 0 -1px 0 0 #ccc;
}

.tabs {
  border-radius: 4px;
  box-shadow: inset 0 0 0 1px #ccc;
}

.heading-2 {
  font-size: 2.4rem;
  font-weight: 700;
}

.heading-3 {
  color: #3c3c3c;
}

.section {
  display: block;
  margin-top: 50px;
  margin-bottom: 50px;
  padding-top: 50px;
  padding-bottom: 50px;
}

.section.section--small {
  margin-top: 0px;
  margin-bottom: 50px;
  padding-top: 50px;
  padding-bottom: 50px;
}

.section.section--small.no-margin {
  display: block;
  margin-bottom: 0px;
  padding-bottom: 50px;
}

.section.no-margin {
  display: block;
}

.section.hero-small {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-bottom: 0px;
}

.section.no-padding-bottom {
  padding-bottom: 0px;
}

.section.section-cta {
  background-image: url('../images/Mask-Group-29.svg');
  background-position: 100% 0%;
  background-repeat: repeat-y;
  background-attachment: scroll;
}

.card__image {
  width: 80px;
  height: 80px;
  margin-bottom: 20px;
}

.card__image.card__image--center {
  margin-right: auto;
  margin-left: auto;
}

.card__separator {
  width: 120px;
  height: 3px;
  margin-top: 1rem;
  margin-bottom: 1rem;
  background-color: #00c850;
}

.link-2 {
  font-size: 1rem;
}

.div-block-11 {
  text-align: center;
}

.logo {
  width: 150px;
}

.logo.mb-lg {
  margin-bottom: 1.6rem;
}

.logo.mb-lg.card__image.card__logo {
  width: 150px;
  height: 50px;
}

.logo.mb-lg.card__image.card__logo.sofit {
  width: 100px;
  height: 50px;
}

.logo.card__image {
  width: 150px;
  height: auto;
}

.text-center {
  text-align: center;
}

.text-center.mb-lg {
  margin-bottom: 20px;
}

.text-center.logo-bottom {
  margin-top: 150px;
}

.hero {
  display: block;
  padding-top: 100px;
  padding-bottom: 100px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.flex-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 20px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.flex-container.cta {
  margin-top: 20px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.hero-image-mask {
  width: 100%;
  margin-left: 40px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  -webkit-box-ordinal-group: 2;
  -webkit-order: 1;
  -ms-flex-order: 1;
  order: 1;
  -webkit-box-flex: 0;
  -webkit-flex: 0 1.6 auto;
  -ms-flex: 0 1.6 auto;
  flex: 0 1.6 auto;
}

.hero-image {
  height: auto;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0.5 auto;
  -ms-flex: 0 0.5 auto;
  flex: 0 0.5 auto;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: 50% 50%;
  object-position: 50% 50%;
}

.container-5 {
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 30px 49px;
  border-radius: 0px;
  background-color: #f8f8f8;
  text-align: left;
}

.container-5.radius {
  border-radius: 5px;
}

.h3 {
  margin-top: 0px;
  font-size: 1.5rem;
  line-height: 1.75rem;
}

.h3.text-semibold {
  font-weight: 600;
}

.div-block-6 {
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 20px;
  padding-left: 0px;
}

.link-3 {
  display: block;
  margin-top: 15px;
  font-size: 16px;
  text-decoration: none;
}

.link-3.link-green {
  color: #00c850;
}

.box {
  padding: 30px 50px;
}

.mt-10 {
  display: block;
  margin-top: 10px;
  font-weight: 400;
}

.box__title {
  margin-bottom: 20px;
  font-size: 28px;
  line-height: 39.199999999999996px;
}

.bg-whitesmoke {
  background-color: #f9fbf9;
}

.column {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.columns {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.no-margin {
  margin: 0px;
}

.no-margin.text-green {
  font-weight: 500;
}

.no-padding {
  padding: 0px;
}

.container-6 {
  display: block;
  margin-top: 20px;
}

.grid {
  -ms-grid-rows: auto auto auto;
  grid-template-rows: auto auto auto;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.heading-4 {
  font-size: 48px;
  line-height: 67.19999999999999px;
}

.paragraph {
  width: 90%;
  max-width: 80ch;
  font-weight: 400;
}

.paragraph.mb-xlg {
  margin-bottom: 2.5rem;
}

.body-2 {
  font-family: Firasans, sans-serif;
}

.body-4 {
  font-family: Firasans, sans-serif;
}

.div-block-12 {
  -webkit-box-flex: 1;
  -webkit-flex: 1 1.2 auto;
  -ms-flex: 1 1.2 auto;
  flex: 1 1.2 auto;
}

.list--highlighted {
  border-left: 3px solid #636363;
}

.list-item {
  margin-top: 15px;
  color: #727272;
}

.list {
  padding-left: 50px;
}

.list.list--highlighted {
  margin-top: 30px;
  margin-bottom: 30px;
}

.heading-17 {
  margin-top: 0px;
  padding-right: 20px;
  opacity: 0.22;
  color: #919191;
  font-size: 3rem;
  line-height: 1em;
}

.media-wrapper {
  display: -ms-grid;
  display: grid;
  padding: 21px;
  align-self: flex-start;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 50%;
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  grid-auto-columns: 1fr;
  grid-column-gap: 0px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 6.5fr;
  grid-template-columns: 1fr 6.5fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.media-left {
  margin-right: 15px;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
}

.media {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.media.mb-20 {
  margin-bottom: 30px;
}

.media.mb-20.mr-20 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 10px;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.media.mb-20.mt-50 {
  margin-top: 50px;
}

.media.mb-20.mt-50 {
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.media.mb-20.mt-20 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.media.mb-lg.mt-lg {
  margin-top: 1.6rem;
}

.media.etapas {
  margin-top: 60px;
}

.media.mt-50 {
  margin-top: 50px;
}

.media-body {
  margin-top: 10px;
  -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
  -ms-grid-row-align: stretch;
  align-self: stretch;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  font-weight: 600;
}

.media-body.no-margin {
  margin-top: 0px;
}

.media-body.pq_text {
  margin-top: 5px;
  margin-left: 15px;
}

.media-body.mt-5 {
  margin-top: 5px;
}

.rich.paragraph {
  color: #6c7771;
  font-weight: 400;
}

.text-green {
  color: #00c850;
}

.text-green.h3 {
  font-weight: 500;
}

.text-green.h3.no-margin {
  margin-bottom: 0px;
  font-size: 1.5rem;
}

.media-title {
  margin-right: 20px;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
}

.grid-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.grid-3 {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.div-block-13 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 40px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.paragraph-2 {
  margin-top: 40px;
}

.grid-4 {
  -ms-grid-columns: 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.heading-18 {
  margin-bottom: 20px;
}

.heading-19 {
  margin-left: 20px;
}

.paragraph-3 {
  margin-top: 1.6rem;
}

.mb-lg {
  margin-top: 0px;
  margin-bottom: 1.6rem;
}

.mb-lg.h1-title {
  font-weight: 700;
}

.btn {
  padding: 15px 20px;
  border-radius: 5px;
  background-color: #00c850;
}

.btn:hover {
  background-color: #00d154;
}

.btn.btn--secondary {
  border-style: solid;
  border-width: 3px;
  border-color: #00c850;
  border-radius: 5px;
  background-color: transparent;
  color: #00c850;
  font-weight: 500;
  text-align: center;
}

.btn.btn--secondary:hover {
  opacity: 0.9;
}

.btn.mt-20 {
  margin-top: 20px;
  border-radius: 5px;
  font-weight: 500;
}

.btn.btn-white {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  border: 2px solid #fff;
  border-radius: 5px;
  background-color: #fff;
  color: #00c850;
  font-weight: 500;
}

.btn.btn-white:hover {
  color: #00d154;
}

.btn.btn-link {
  display: inline-block;
  color: #fff;
  font-weight: 500;
}

.container-7 {
  margin-top: 50px;
  margin-bottom: 50px;
  padding-top: 50px;
  padding-bottom: 50px;
  background-image: url('../images/Mask-Group-29.svg');
  background-position: 100% 50%;
  background-repeat: repeat-y;
  text-align: center;
}

.container-7.container {
  background-position: 100% 0%;
  background-size: auto;
}

.grid-5 {
  grid-column-gap: 39px;
  grid-row-gap: 39px;
}

.mb-20 {
  margin-bottom: 20px;
}

.box__item {
  display: block;
  margin-bottom: 5px;
}

.container-8 {
  text-align: left;
}

.mt-lg {
  margin-top: 1.65rem;
  font-weight: 400;
}

.cta-section {
  margin-top: 40px;
  background-image: linear-gradient(135deg, #00c850 10%, #02de5a 82%);
}

.heading-20 {
  margin-top: 0px;
  margin-right: 30px;
  color: #fff8f8;
  font-size: 1.2rem;
  line-height: 1.6em;
  font-weight: 500;
  text-align: center;
}

.grid-6 {
  -ms-grid-rows: auto auto auto;
  grid-template-rows: auto auto auto;
}

.cadence-list-item {
  margin-bottom: 15px;
}

.list-2 {
  color: #727272;
}

.text-span {
  font-weight: 400;
}

.text-span-2 {
  font-weight: 400;
}

.heading-21 {
  font-weight: 400;
}

.bold-text-4 {
  font-weight: 600;
}

.bold-text-5 {
  font-weight: 600;
}

.column-2 {
  display: block;
}

.text-span-3 {
  font-weight: 500;
}

.flex-container-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 20px;
  padding-right: 20px;
  padding-left: 20px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.hero-image-mask-2 {
  width: 100%;
  max-width: 300px;
  padding-right: 20px;
  padding-left: 20px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.hero-image-2 {
  width: 100%;
  max-width: 240px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0.5 auto;
  -ms-flex: 0 0.5 auto;
  flex: 0 0.5 auto;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: 50% 50%;
  object-position: 50% 50%;
}

.div-block-14 {
  padding-right: 0px;
  padding-left: 50px;
  -webkit-box-ordinal-group: 2;
  -webkit-order: 1;
  -ms-flex-order: 1;
  order: 1;
}

.div-block-15 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.heading-22 {
  margin-bottom: 10px;
  line-height: 1.5em;
}

.text-span-4 {
  font-weight: 500;
}

.text-span-5 {
  font-size: 1.5rem;
  line-height: 1.2em;
}

.text-span-6 {
  font-size: 2.4rem;
  line-height: 1.2em;
}

.div-block-5 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 10px;
}

.image-2 {
  margin-right: 20px;
  padding-right: 0px;
  border-radius: 100px;
}

.image-2.im01 {
  display: block;
  -webkit-box-ordinal-group: 1;
  -webkit-order: 0;
  -ms-flex-order: 0;
  order: 0;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 0px 0px;
  background-size: auto;
  background-repeat: repeat-x;
}

.text-block-2 {
  padding-top: 0px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  color: #727272;
  font-size: 16px;
  text-align: left;
}

.image-3 {
  margin-top: 10px;
}

.list-3 {
  margin-top: 30px;
  padding-left: 0px;
  text-decoration: none;
  list-style-type: none;
}

.cadence-heading {
  margin-bottom: 10px;
  font-size: 1rem;
  font-weight: 600;
}

.list-item-cadence {
  margin-bottom: 20px;
}

.text-span-7 {
  font-size: 1.2rem;
}

.section-sm {
  margin-top: 50px;
  margin-bottom: 50px;
}

.paragraph-4 {
  display: inline-block;
}

.image-4 {
  display: inline-block;
}

.cadence-activity {
  display: inline-block;
  height: 15px;
  margin-top: -2px;
  padding-right: 10px;
  line-height: 1rem;
}

.cadence-activity.fixed {
  width: 29px;
}

.paragraph-5 {
  display: inline-block;
}

.paragraph-6 {
  display: inline-block;
}

.image-6 {
  display: inline-block;
}

.paragraph-7 {
  display: inline-block;
}

.paragraph-8 {
  display: inline-block;
}

.paragraph-9 {
  display: inline-block;
}

.paragraph-10 {
  display: inline-block;
}

.paragraph-11 {
  display: inline-block;
}

.paragraph-12 {
  display: inline-block;
}

.paragraph-13 {
  display: inline-block;
}

.paragraph-14 {
  display: inline-block;
}

.paragraph-15 {
  display: inline-block;
}

.paragraph-16 {
  display: inline-block;
}

.paragraph-17 {
  display: inline-block;
}

.paragraph-18 {
  display: inline-block;
}

.paragraph-19 {
  display: inline-block;
}

.container {
  padding-right: 50px;
  padding-left: 50px;
}

.list-item-2 {
  margin-bottom: 5px;
}

.link-span {
  color: #00c850;
  text-decoration: none;
}

.link-span:hover {
  color: rgba(0, 200, 80, 0.86);
}

.cards-image {
  position: static;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  overflow: visible;
  width: 100%;
  height: 100%;
  max-width: none;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: 50% 50%;
  object-position: 50% 50%;
}

.card-horizontal {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 30px;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
  border: 0px solid #000;
  background-color: #fff;
}

.card-horizontal.shadow {
  margin-bottom: 10px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-color: #fff;
  box-shadow: 2px 2px 8px 1px hsla(0, 0%, 56.7%, 0.3);
}

.list-4 {
  direction: ltr;
  text-align: left;
  text-transform: none;
  list-style-type: decimal;
  white-space: normal;
}

.list-4.paragraph {
  padding-left: 20px;
}

.cards-image-mask {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 100%;
  padding: 0px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  border-radius: 0%;
}

.cards-image-mask.img-impl {
  position: -webkit-sticky;
  position: sticky;
  width: 160px;
  height: 160px;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
  -webkit-box-flex: 0;
  -webkit-flex: 0 1.7 auto;
  -ms-flex: 0 1.7 auto;
  flex: 0 1.7 auto;
}

.cards-grid-container {
  display: -ms-grid;
  display: grid;
  margin-top: 45px;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-align-content: space-around;
  -ms-flex-line-pack: distribute;
  align-content: space-around;
  grid-auto-flow: row;
  grid-auto-columns: 1fr;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  text-align: left;
}

.paragraph-20 {
  margin-top: 5px;
  color: #727272;
  font-size: 1rem;
  line-height: 1.5rem;
  text-align: left;
}

.card-content {
  width: 75%;
  padding: 0px 0px 0px 30px;
}

.bold-text-6 {
  font-weight: 600;
}

.bold-text-7 {
  font-weight: 600;
}

.bold-text-8 {
  font-weight: 600;
}

.bold-text-9 {
  font-weight: 600;
}

.bold-text-10 {
  font-weight: 600;
}

.columns-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.column-4 {
  padding-right: 20px;
}

.text-semibold {
  font-weight: 500;
}

.text-span-9 {
  font-weight: 500;
}

.text-span-10 {
  font-weight: 500;
}

.italic-text {
  font-weight: 400;
}

.lighbox:hover {
  opacity: 0.9;
}

@media screen and (max-width: 991px) {
  .card.card--small.text-center.bg-whitesmoke {
    -webkit-flex-basis: auto;
    -ms-flex-preferred-size: auto;
    flex-basis: auto;
  }

  .card.card--small.text-center.bg-whitesmoke.card--first {
    -webkit-flex-basis: auto;
    -ms-flex-preferred-size: auto;
    flex-basis: auto;
  }

  .flex-container {
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }

  .hero-image-mask {
    margin-left: 0px;
    -webkit-flex-shrink: 2;
    -ms-flex-negative: 2;
    flex-shrink: 2;
    text-align: center;
  }

  .hero-image {
    max-width: 400px;
  }

  .btn.btn-white {
    margin-right: auto;
    margin-left: auto;
  }

  .image-2.im01 {
    width: 60px;
    height: 60px;
  }

  .container-9 {
    text-align: center;
  }

  .cards-image-mask {
    margin-right: auto;
    margin-left: auto;
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    -ms-grid-row-align: stretch;
    align-self: stretch;
  }

  .cards-image-mask.img-impl {
    -webkit-flex-shrink: 1.2;
    -ms-flex-negative: 1.2;
    flex-shrink: 1.2;
  }

  .cards-grid-container {
    grid-column-gap: 20px;
  }

  .paragraph-20 {
    width: 90%;
    margin-right: auto;
    text-align: left;
  }
}

@media screen and (max-width: 767px) {
  .card__container {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }

  .hero {
    padding: 40px 20px;
  }

  .flex-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .hero-image-mask {
    margin-right: 0px;
    margin-left: 0px;
    -webkit-box-ordinal-group: 0;
    -webkit-order: -1;
    -ms-flex-order: -1;
    order: -1;
  }

  .flex-container-2 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .hero-image-mask-2 {
    margin-right: 0px;
    margin-left: 0px;
    -webkit-box-ordinal-group: 0;
    -webkit-order: -1;
    -ms-flex-order: -1;
    order: -1;
  }

  .cards-grid-container {
    max-width: none;
    -ms-grid-row-align: stretch;
    align-self: stretch;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto auto auto;
    grid-template-rows: auto auto auto;
  }
}

@media screen and (max-width: 479px) {
  .card {
    margin-right: 0px;
    margin-left: 0px;
    padding: 20px;
  }

  .card.card--horizontal.bg-whitesmoke {
    padding: 30px;
  }

  .card__title {
    margin-top: 0px;
  }

  .card__paragraph.mb-lg {
    margin-top: 0px;
  }

  .card__paragraph.cadence {
    line-height: 2rem;
  }

  .card__container {
    -webkit-box-flex: 0;
    -webkit-flex: 0 100%;
    -ms-flex: 0 100%;
    flex: 0 100%;
  }

  .section {
    margin-top: 30px;
    margin-bottom: 30px;
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .section.section--small {
    padding-top: 0px;
  }

  .section.hero-small {
    padding-top: 0px;
  }

  .card__image {
    width: 40px;
    margin-bottom: 10px;
  }

  .text-center.mb-lg {
    text-align: center;
  }

  .hero-image-mask {
    margin-bottom: 20px;
  }

  .hero-image {
    max-width: 200px;
  }

  .container-5.radius {
    padding-right: 20px;
    padding-left: 20px;
  }

  .h3 {
    text-align: left;
  }

  .h3.text-semibold {
    font-weight: 500;
  }

  .div-block-6 {
    padding-right: 0px;
  }

  .box {
    padding: 20px;
  }

  .container-6.container {
    margin-top: 40px;
  }

  .grid {
    grid-auto-flow: row;
    grid-auto-columns: minmax(200px, 1fr);
    -ms-grid-columns: minmax(200px, 1fr);
    grid-template-columns: minmax(200px, 1fr);
    -ms-grid-rows: auto;
    grid-template-rows: auto;
  }

  .paragraph {
    text-align: left;
  }

  .list.list--highlighted {
    padding-left: 30px;
  }

  .heading-17 {
    margin-top: 10px;
    font-size: 3rem;
    line-height: 1.5rem;
  }

  .media-wrapper {
    align-self: flex-start;
    grid-auto-flow: column dense;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .media-left {
    display: block;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
  }

  .media.mt-20.mb-20 {
    margin-top: 0px;
  }

  .media-body {
    font-weight: 500;
  }

  .rich.paragraph {
    width: 100%;
    margin-right: 0px;
    margin-left: 0px;
  }

  .div-block-13 {
    display: block;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-align-content: flex-end;
    -ms-flex-line-pack: end;
    align-content: flex-end;
  }

  .mb-lg {
    margin-top: 50px;
    text-align: left;
  }

  .btn.btn-white {
    margin-top: 15px;
    margin-bottom: 15px;
  }

  .container-7.container {
    background-position: 50% 50%;
    background-size: cover;
  }

  .grid-5 {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .mb-20 {
    font-weight: 700;
  }

  .heading-20 {
    margin-right: 0px;
    font-size: 1.5rem;
  }

  .hero-image-mask-2 {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
    text-align: center;
  }

  .hero-image-2 {
    max-width: 180px;
    margin-top: 20px;
  }

  .div-block-14 {
    padding-right: 0px;
    padding-left: 0px;
  }

  .div-block-5 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }

  .text-block-2 {
    margin-top: 10px;
  }

  .list-item-cadence {
    margin-bottom: 30px;
  }

  .paragraph-4 {
    display: inline;
  }

  .cadence-activity.fixed {
    display: inline;
  }

  .paragraph-5 {
    display: inline;
  }

  .paragraph-6 {
    display: inline;
  }

  .paragraph-7 {
    display: inline;
  }

  .paragraph-8 {
    display: inline;
  }

  .paragraph-10 {
    display: inline;
  }

  .paragraph-11 {
    display: inline;
  }

  .paragraph-12 {
    display: inline;
  }

  .paragraph-13 {
    display: inline;
  }

  .paragraph-14 {
    display: inline;
  }

  .paragraph-15 {
    display: inline;
  }

  .paragraph-16 {
    display: inline;
  }

  .paragraph-17 {
    display: inline;
  }

  .paragraph-18 {
    display: inline;
  }

  .paragraph-19 {
    display: inline;
  }

  .container {
    padding-right: 20px;
    padding-left: 20px;
  }

  .card-horizontal.shadow {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .cards-image-mask.img-impl {
    width: 100px;
    height: 100px;
    margin-left: 0px;
  }

  .cards-grid-container {
    margin-right: 0px;
    margin-left: 0px;
    padding-top: 20px;
    padding-bottom: 20px;
    grid-row-gap: 0px;
    -ms-grid-columns: minmax(200px, 1fr);
    grid-template-columns: minmax(200px, 1fr);
  }

  .paragraph-20 {
    width: 100%;
    margin-top: 10px;
    margin-right: auto;
    margin-left: auto;
    text-align: left;
  }

  .card-content {
    width: 100%;
    margin-top: 20px;
    padding-left: 0px;
  }

  .column-3 {
    margin-top: 30px;
  }

  .columns-2 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .paragraph-21 {
    display: inline;
  }
}

#w-node-170d7a73a365-ec97518c {
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column: span 2;
  grid-column-start: span 2;
  -ms-grid-column-span: 2;
  grid-column-end: span 2;
}

#w-node-161c1342e845-ec97518c {
  -ms-grid-column: span 2;
  grid-column-start: span 2;
  -ms-grid-column-span: 2;
  grid-column-end: span 2;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-b1668ec48717-8ec48716 {
  -webkit-align-self: start;
  -ms-flex-item-align: start;
  -ms-grid-row-align: start;
  align-self: start;
}

@media screen and (max-width: 479px) {
  #w-node-170d7a73a365-ec97518c {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }

  #w-node-161c1342e845-ec97518c {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }

  #w-node-b1668ec4871a-8ec48716 {
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 3;
    -ms-grid-row: 2;
    grid-row-start: 2;
  }
}

@font-face {
  font-family: 'Firasans';
  src: url('../fonts/FiraSans-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Firasans';
  src: url('../fonts/FiraSans-Medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Firasans';
  src: url('../fonts/FiraSans-Bold.otf') format('opentype'), url('../fonts/FiraSans-ExtraBold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Firasans';
  src: url('../fonts/FiraSans-Heavy.otf') format('opentype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Firasans';
  src: url('../fonts/FiraSans-SemiBold.otf') format('opentype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Firasans';
  src: url('../fonts/FiraSans-Thin.otf') format('opentype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Firasans';
  src: url('../fonts/FiraSans-ExtraBoldItalic.otf') format('opentype'), url('../fonts/FiraSans-BoldItalic.otf') format('opentype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Firasans';
  src: url('../fonts/FiraSans-MediumItalic.otf') format('opentype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Firasans';
  src: url('../fonts/FiraSans-ThinItalic.otf') format('opentype');
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Firasans';
  src: url('../fonts/FiraSans-HeavyItalic.otf') format('opentype');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Firasans';
  src: url('../fonts/FiraSans-SemiBoldItalic.otf') format('opentype');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}